Bug 111156 - [GTK] Webkit-1.11.1 build breaks while linking to libWebCore.la
Summary: [GTK] Webkit-1.11.1 build breaks while linking to libWebCore.la
Status: RESOLVED DUPLICATE of bug 81769
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Linux
: P2 Blocker
Assignee: Nobody
URL:
Keywords: Gtk
Depends on:
Blocks:
 
Reported: 2013-03-01 02:08 PST by Sam
Modified: 2013-08-06 10:28 PDT (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam 2013-03-01 02:08:59 PST
Hi,

For last couple of days I have been trying to build Webkit-1.11.1 for one of my project but build fails with following error. 

make[1]: execvp: /bin/sh: Argument list too long
make[1]: *** [libWebCore.la] Error 127

This seems to be known bug but still I cant find any fix for the same.
I am trying on my linux based system which used buildroot and Automake to build all packages required by Webkit.

Please let me know if more information is required.
Comment 1 Gustavo Noronha (kov) 2013-03-04 11:50:56 PST
Can you please try building 1.11.90, it's the latest from the stable branch, would be good to use it to test. Can you paste also the line you used in configure?
Comment 2 Alberto Garcia 2013-05-31 03:20:35 PDT
This looks related to bug 81769
Comment 3 Zan Dobersek 2013-08-06 10:28:35 PDT
(In reply to comment #2)
> This looks related to bug 81769

Yes, a patched make is required.

*** This bug has been marked as a duplicate of bug 81769 ***